.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302127,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302127,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302127,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302366,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302366,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302366,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(29,29,27);}
.fc0{color:rgb(25,25,36);}
.fs0{font-size:36.000000px;}
.fs3{font-size:37.862800px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y7{bottom:189.672075px;}
.y9{bottom:229.399228px;}
.y8{bottom:256.368381px;}
.y6{bottom:282.202194px;}
.y4{bottom:327.101200px;}
.y5{bottom:486.764993px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h2{height:27.527344px;}
.h5{height:28.951731px;}
.h4{height:75.296000px;}
.h3{height:75.296290px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x9{left:69.501294px;}
.x4{left:193.708021px;}
.x8{left:396.090886px;}
.x2{left:498.939947px;}
.xa{left:639.118328px;}
.x6{left:659.197339px;}
.x5{left:712.089123px;}
.x7{left:857.724703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:39.708753pt;}
.fs3{font-size:41.763461pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y7{bottom:209.212267pt;}
.y9{bottom:253.032147pt;}
.y8{bottom:282.779687pt;}
.y6{bottom:311.274924pt;}
.y4{bottom:360.799467pt;}
.y5{bottom:536.911970pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h2{height:30.363236pt;}
.h5{height:31.934365pt;}
.h4{height:83.053063pt;}
.h3{height:83.053383pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x9{left:76.661381pt;}
.x4{left:213.664000pt;}
.x8{left:436.896533pt;}
.x2{left:550.341200pt;}
.xa{left:704.960887pt;}
.x6{left:727.108456pt;}
.x5{left:785.449200pt;}
.x7{left:946.088292pt;}
}
